<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.2240</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.4217</MDI>
      <MDI key="STATISTICS_MEAN">13.2296</MDI>
      <MDI key="STATISTICS_STDDEV">6.2190</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
